name: fasm-docs
channels:
- SymbiFlow
- conda-forge
- defaults
dependencies:
- python=3.7
- pip
# ReadTheDoc dependencies
- mock
- pillow
- sphinx
- sphinx_rtd_theme
# Packages installed from PyPI
- pip:
  - -r file:requirements.txt
